
import sys

def begin_run(runDescription: str):
    print(f"python: begin_run - python version: {sys.version}")

def end_run(runDescription: str):
    print(f"python: end_run")

def process_event(eventIndex: int, dataArrays):
    return
    print(f"event[{eventIndex}]: {dataArrays}")

def process_system_event(data):
    return
    print(f"python: system_event: size={len(data)}")
